Wikipedia has a curious model that, in a perfect world, _An Incomplete History of Research Ethics_ would replicate, but that doesn't mean we can't learn from Wikipedia!

This file contains two sections. Firstly, this file attempts a response to the question "what can _HistoRE_ learn from _Wikipedia_? Secondly, this file contains a potential outline for a standalone _Research Ethics_ page for _Wikipedia_.

# Learning from _Wikipedia_
Wikipedia is an online encyclopedia that is built through a worldwide community of Wikipedians. Anybody can make edits to the contents of pages on almost everything. It is a perfect exemplar of what can be achieved through collective intelligence. So, what can we learn from _Wikipedia_'s model?

A major concern for _An Incomplete History of Research Ethics_ regards _incentives_; why should people feel incentivised to contribute to _The Timeline_? The project is by no measure currently financially sustainable, so contributors can't be paid. Similarly, _Wikipedia_ doesn't pay contributors, yet it is extremely successful. So, why do people contribute? Some reasons are listed below:

* Forte & Bruckman ([2005](https://www.researchgate.net/publication/228355728_Why_do_people_write_for_Wikipedia_Incentives_to_contribute_to_open-content_publishing)) identified "[featured articles](https://en.wikipedia.org/wiki/Wikipedia:Featured_articles)" as an incentive for contributors to provide high-quality content.
* The [_Why to Contribute_](https://en.wikipedia.org/wiki/Wikipedia:Why_to_contribute#Community) _Wikipedia_ site lists being part of a community as an incentive. Being part of communities that share intellectual interests (but also a joy for producing knowledge that is freely available) is an excellent reason to join in on such a project.
* Zhang & Feng Zhu ([2010](10.1257/aer.101.4.1601)) found that the reason many contributors _stopped_ contributing during a block of _Wikipedia_ in China was because of the significant decrease in readership. In other words, contributors are happy to make changes to the online encyclopedia because they know it will be read.
* Finally, I myself have found _Wikipedia_ to just be fun! I only joined March 2022, but, after getting used to making small edits, I went to the _[Research Ethics](https://en.wikipedia.org/wiki/Research#Research_ethics)_ subsection and made [a few tweaks](https://twitter.com/hermeneuticist/status/1501999523119435777) I think are quite important!

Taking those four reasons to write on _Wikipedia_ seriously, we can think of how to incentivise contributions to _An Incomplete History of Research Ethics_:
<img align="right" alt="Spongebob Squarepants spins over the word fun" src="https://c.tenor.com/5wFPsulVqiYAAAAC/spongebob-fun.gif">

* **Featured articles** will require much greater following to make sense. Currently, stories get shared in "series" via Medium, but this would be an easy option, perhaps featuring stories on Twitter once a week, for example!
* **Community** is key to building _The Timeline_ sustainably.
* **Recognising contributors** is important and, whilst a following as large as China cannot be promised, contributors are recognised through GitHub [releases](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/releases), by adding their names to stories they contribute to, and by seeing GitHub's more detailed logs of changes.
* **FUN!** An exercise should be carried out to determine what contributions are most fun (perhaps adding images or reviewing stories for typos) or, rather, contributors should make changes that they find most fun!

# _Research Ethics_ page on _Wikipedia_
