# An Incomplete History of Research Ethics
| This repository contains the text for the timeline *A History of Research Ethics*, currently hosted on [Tiki-Toki](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/). A more accessible version of _The Timeline_ is slowly being migrated to [this site](https://ismael-kg.github.io/An_Incomplete_History_of_Research_Ethics/). | [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.5731453.svg)](https://doi.org/10.5281/zenodo.5731453) [![hackmd-github-sync-badge](https://hackmd.io/VW6SvaOYTemXnOd4SMcC4Q/badge)](https://hackmd.io/VW6SvaOYTemXnOd4SMcC4Q) [![Netlify Status](https://api.netlify.com/api/v1/badges/59422587-db63-4203-b21e-a1aa9141cf4c/deploy-status)](https://app.netlify.com/sites/affectionate-ride-5778cb/deploys) [![@Hermeneuticist](https://badgen.net/badge/icon/@hermeneuticist?icon=twitter&label)](https://twitter.com/hermeneuticist) [![GitHub followers](https://img.shields.io/github/followers/Ismael-KG.svg?style=social&label=Follow&maxAge=2592000)](https://github.com/Ismael-KG?tab=followers) <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br /><a rel="license" href="http://creativecommons.org/licenses/by/4.0/"></a> |
| --- | --- |

## A brief history of this timeline
I began this as a side-project in [mid-September 2021](https://twitter.com/hermeneuticist/status/1441111868039315462?s=20). As I wrote it, I wondered if it was worth sharing, but I was unsure about getting it through a peer-reviewed journal; besides, I didn't think a lengthy text was the most useful way to learn about the history of research ethics. I spent some time looking for sites to host a free timeline and eventually found [Tiki-Toki](https://www.tiki-toki.com/)! I created an account on 16 October 2021 and uploaded (almost) everything I had written!

Since then, I have realised that tracking changes is very hard. I had been using a document on [HackMD](https://hackmd.io) for writing but it got clunky when trying to see how my work was evolving.

So here we are! The latest big changes have been:
* Creating a DOI, 
* Establishing a list of protocols for potential contributors (rather than this being a lonely endeavour of a mad-man) 
* Creating a site that is less visually pleasing but more accessible than Tiki-Toki (this is entirely thanks to @yochannah's generous work)

I continue to make tweaks to this repo and creating content for the many stories relevant to research ethics.
## Would you like to help?
I would love help from philosophers, historians, lawyers, business professionals, butchers, bakers and candlestick makers! Github will help trace who made what edits and when.

[Protocol 3](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/blob/main/Protocols.md#Protocol-3-Contribution-Types) will hopefully help you understand different ways to contribute.

It is important that this repo does not require much knowledge of GitHub to be engaged with. If you are uncertain as to how to GitHub (as am I), please visit [these "issues"](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/issues?q=is%3Aopen+is%3Aissue+label%3A%22good+first+issue%22+label%3A%22Help+wanted%22+label%3AWIP) to see how you can comment on stories that are yet unpublished.

One more thing! Whilst there are many other protocols to read through, may I ask that, before contributing, you please take a look at:
* [Protocol 1: Code of Conduct](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/blob/main/Protocols.md#protocol-1-code-of-conduct)
* [Protocol 6: Reliable Sources](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/blob/main/Protocols.md#Protocol-6-Reliable-Sources)

Alternatively, reach out to [@Ismael-KG](https://github.com/Ismael-KG) for a chat!

## Navigating this Repository
This repository is intended as a place for discussing and collaborating on stories, tracking how _The Timeline_ evolves, and making technical edits to [its accessible site](https://ismael-kg.github.io/An_Incomplete_History_of_Research_Ethics/) and [its dynamic site](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/). Ideally, you have reached this repository through the former and are checking out [stories to work on](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/issues?q=is%3Aopen+is%3Aissue+label%3A%22good+first+issue%22+label%3A%22Help+wanted%22+label%3AWIP)! If not, welcome to the joy of GitHub!

The file that contains the rules whereby this repo and _The Timeline_ operate is called [Protocols.md](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/blob/main/Protocols.md). Some of these have already been referenced. You are invited to read these and even propose improvements!

At the top of this page, two folders are worth highlighting, as they contain further details about stories on Tiki-Toki:
* **Stories:** these are stories that have been published to [Tiki-Toki](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/) following a review process.
* **Works_In_Progress:** these are stories that are not yet at their final stage (as per [Protocol 4](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/blob/main/Protocols.md#Protocol-4-Lifecycle-of-a-Story)).

Each of the files therein reference their related "issue." You can find issues in the [issues tab](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/issues), which shows you all points of discussion currently open. You can navigate these issues in two ways, either according to their title, or according to their labels. For further information on these two methods, see [Protocol 8](https://github.com/Ismael-KG/An_Incomplete_History_of_Research_Ethics/blob/main/Protocols.md#Protocol-8-Naming-Conventions))

## The technicalities of Tiki-Toki
There are three major concepts that are worth knowing when discussing Tiki-Toki:
* **Stories:** These are all the panels that appear on the timeline. They can include a "Read More" link at the bottom (I use this for when a panel relates with a specific document online), and an image. It also seems that they can be really quite long! Importantly, they can link to other sites much like how we link sites on Github: by using "{}" with the word/number to link, immediately followed by "()" containing the external site. With the free account, the timeline can host up to 200 stories.
* **Categories:** Stories can only sit within one category, so they must be broad and interpreted rather loosely for the many stories throught the history of researchg ethics. I have set up four so far, and can have up to five with the free account. The four are described in the ["About This Timeline" button at the top-right of the timeline](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/). They are: (1) Opening Up Knowledge; (2) Legislation, Declarations & Frameworks; (3) Improving Research; and (4) Research Tragedies.
* **Tags:** Tags can help navigate stories by theme. A story can have as many tags as you want (out of those created). Once again, I can only have five but have created four and they are described in the ["About This Timeline" button at the top-right of the timeline](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/): (1) How We Do Things, (2) What We Value, (3) Science Influencers, and (4) Bioethics.

The main reason for this repository is to write new stories and track their changes, so it is worth knowing the basic elements of stories as required by Tiki-Toki. Stories have four main parts:
* **Basic Info:** Here, we have a title, a start and end date (usually the same), an intro (try to keep the intro under 240 characters, like a tweet!), the category (one of the above four), and a link (which is to be used only in case the relevant document/article/book has an official site (for example, a book would link to its publisher's site).
* **Media:** Media are images that appear to the left of stories and make the timeline really pop. Here, you just need a source (a link to an image, ensuring it can be shared; Wikimedia is good for this) and a caption explaining what the image is (I have not seen an option for ALT text, so make sure captions are descriptive).
* **Tags:** There are four to choose from.
* **Extra Info:** This is where the story can be brought to life! This is the longer text thatsome stories already have and which must (1) introduce to importance of the story itself, and (2) link the story to at least one relevant idea in research ethics (broadly construed).

Tiki-Toki is a bit text-heavy, but I find it more intuitive than GitHub (although that's a low bar). It does have more tangible limitations:
* @yochannah ran it through some software to check its accessibility and it had several hundred errors. We compared it to the [impressive timeline that the British Museum have](https://britishmuseum.withgoogle.com/) and that had less than thirty errors. So, that's no good and hopefully the GitHub repository serves as a more accessible way to access the timeline's stories, even though it is visually dull.
* Tiki-Toki also seems to only allow for dates to be "before Christ" (BC) and "anno Domini" (AD). Whilst the history of research ethics is influenced by religion, I would much prefer the more neutral "before current era" (BCE) and "current era" (CE). The reason the BC/AD terminology persists in this repository is to facilitate copying and pasting between the repository and Tiki-Toki. The day I change platform, I will just have to go through and change all mentions of "BC" and "AD"!

Tiki-Toki also have a bunch of [blog posts](https://www.tiki-toki.com/blog/) and [stuff](https://www.tiki-toki.com/faqs/) in case you want to learn more about their platform.

## A Word of Caution
The content of the timeline, as it is at this point in time and as it will develop, requires that I engage with sensitive topics. There is a story about the legal foundation for racism in the US's Jim Crow laws, there are mentions of Nazi experimentation in Germany, and there is a story about the rise of racist and ableist pseudoscience in England.

The content is not intended to be technically difficult to read, but it can be distressing. I do not know if this is avoidable, but I don't think it should be avoided. I have kept the "research tragedies" I have listed (very few at the moment of writing this) from being too detailed. I think this is okay. But it would be wrong to ignore the pernicious ideologies that have oppressed enormous swathes of the human population and shaped research throughout the ages. It is for this reason that I use the label "What We Value" not as the desired values of a virtuous person, but what *we*, *as a society*, have valued during the course of our difficult history.
