---
layout: story
title: "The Lunisolar Calendar"
story-status:
  wip: false
  issue: 113
historical-date:
  title: "2700 BCE"
  bce: true
  year: 2700
  source: https://www.britannica.com/science/calendar
  author: Schmidt et al.
  source-date: 2021
category: ldf
tags: ["HowWeDoThings","WhatWeValue"]
media:
  source: https://upload.wikimedia.org/wikipedia/commons/1/10/Cylinder_seal_of_Shulgi.jpg
  caption: "Cylinder seal of Shulgi. The image is of a stone in black and white. Image source: Wikipedia."
intro: A calendar that requires tracking the movement of celestial bodies teaches us about public policy.
---
### The Story
Knowledge is pursued to make an impact on the world. No matter how small or big that impact, it changes on how we navigate the world. Different methods of inquiry raise different ethical questions. This is because they approach knowledge creation in different ways, and building knowledge is an ultimately social endeavour. Taking social endeavours as a motivation for scientific inquiry, this brief story introduces the study of time. Whilst time has been the object of study by writers, philosophers, physicists, clerics and mathematicians – to list a few – the importance of standardising how we measure time has played a significant role in how we conceive of this elusive notion.

The very first sign of people keeping time is an ivory tablet from about 30500 BC (Whitehouse, [2003](http://news.bbc.co.uk/1/hi/sci/tech/2679675.stm)). The tablet shows, according to Rappenglueck, two things. Firstly, it depicts a person with limbs stretched in a way that corresponds to the shape of the constellation Orion. The importance for time-keeping resides in the role of the stars for us to identify days, months and years. But the ivory tablet also brandishes 86 notches, a very special number. 86, subtracted from 365, gives us the days that human gestation lasts. Furthermore, 86 is the number of days that Betelguese - one of Orion's most prominent stars - is visible. The above seems rather speculative, so I suggest we look at a clearer demonstration of time-keeping: the lunisolar calendar.

The lunisolar calendar is still the basis of today's Hebrew and Chinese calendars (Longstaff, [2005](https://www.rmg.co.uk/sites/default/files/Calendars-from-around-the-world.pdf)). Following the lunisolar calendar, years are determined by Earth's position with respect to the sun, and months are determined by the moon's revolution around the Earth. By 2700 BC, the lunisolar calendar was already being used in Mesopotamia (Schmidt et al., [2021](https://www.britannica.com/science/calendar)). However, time is not purely determined by the movement of celestial bodies - if at all. Time is also deployed to fit society's needs. Consider the modern idea of working nine to five, or the concept of "weekends." It is hard to imagine the stars caring much about how we plan our workdays and workweeks. A simple sign of time becoming a "social construct," if you will, is the diversity of naming conventions for the months. Different Mesopotamiam regions and towns would name time periods differently. It wasn't until about 2000 BC when Šulgi of Ur introduced a standardised calendar for the entirety of Mesopotamia (Mark, [2014](https://www.worldhistory.org/Shulgi_of_Ur/)).

With the idea of "time," we can already note the importance of looking to the skies for humankind. We also encounter a difficulty in applying purely observational methods to complex concepts that are best studied from diverse perspectives - just consider how much literature and philosophy that the physicist Carlo Rovelli draws on for his book The Order of Time ([2019](https://www.penguin.co.uk/books/301539/the-order-of-time/9780141984964.html)). Finally, Šulgi of Ur helps see that the value of standardisation is nothing new. Many future worldwide declarations will reinforce the use for standardisation but, keeping to the theme, consider the international acceptance of Greenwich Mean Time (GMT) as a standard from 1884 to 1972, now replaced by UTC or Coordinated Universal Time (Royal Museums Greenwich, [n.d.](https://www.rmg.co.uk/stories/topics/greenwich-mean-time-gmt)). We have all come to agree, in other words, in a standard way of measuring time across the planet, despite its ephemeral nature.
