---
layout: story
title: "Recipes for Fifty-Two Ailments"
story-status:
  wip: false
  issue: 116
historical-date:
  title: "215 CE"
  bce: false
  year: 215
  source: https://www.routledge.com/Early-Chinese-Medical-Literature/Harper/p/book/9781138968080
  author: Harper
  source-date: 1998
category: improving-research
tags: ["How We Do Things", "What We Value","Bioethics"]
intro: A precursor to China's long tradition of "materia medica" serves as an early standard for the modern pharmacopoeia.
---
### The Story
<!-- Paste the story onto line 49! Remember: a line is a paragraph and a blank line must be placed between paragraphs. -->
[Šulgi of Ur](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16475774!) taught us the of importance of standardising how entire societies track time by imposing a unique calendar across Mesopotamia. The modern pharmacopoeia does something similar, but with the ingerdients and methods for making medications. As with most - if not all - concepts and terms, the pharmacopoeia has changed signifantly throughout the ages. The first pharmacopoeia can be found in third-century BC China.

In what would be the most beautiful gift I can imagine for my next birthday (start saving up now) - Wu's "An Illustrated Chinese Materia Medica" ([2005](https://global.oup.com/academic/product/oxford-9780195140170?q=9780195140170&lang=en&cc=ru)) we learn of "Prescriptions for Fifty-Two Ailments," "the earliest known pharmacological work" ([ibid.](https://global.oup.com/academic/product/oxford-9780195140170?q=9780195140170&lang=en&cc=ru): 4). Harper ([1998](https://www.routledge.com/Early-Chinese-Medical-Literature/Harper/p/book/9781138968080)) explains to us that the text is mostly written by one Scribe who used a form of "seal script," which is older than what we find in the first edition of the "Tao Te Ching," which is a key text in Taoism and dates back to the fourth century BC. Nonetheless, Harper dates the Scribe's work to 215 BC, during the 221-206 BC Qin Dynasty.

"Prescriptions for Fifty-Two Ailments" is a compendium of 283 recipes split into 52 categories of ailments. The ailments range from snake bites - which just need for us to "daub mulberry liquid on it" ([ibid.]((https://www.routledge.com/Early-Chinese-Medical-Literature/Harper/p/book/9781138968080)): 24) - to demonic afflictions - which call for slightly more complex exorcistic encantations. The recipes, Harper notes, are "remarkably detailed, including at times a description of the symptoms of the ailment being treated, precise instructions for preparing drugs and performing therapy, and occasional notes on the identification of certain plants as well as on the storage of drugs and medicines" (Harper, [1990](https://www.jstor.org/stable/20777300): 218).

The text can be seen as the first in the lengthy history of China's "materia medica" or "Ben Cao," which is the term with which we denote a later but much more influential text. What is worth noting at this point is that, unlike the fifth-century BC [Hippocratic Oath](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443419!), the Prescriptions are of a technical content. In other words, the present text does not touch on the ethics of the physician. In fact, it won't be until the seventh century AD when we find the earliest work in Chinese medical ethics (Tsai, [1999](http://dx.doi.org/10.1136/jme.25.4.315)).

Similarly to the [Ebers Papyrus](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16457367!), the Prescriptions show a curious intermingling of (1) "sophistication [in how] physicians identified specific ailments and developed appropriate treatment" (Harper, [1990](https://www.jstor.org/stable/20777300): 217), and (2) "magico-religious and occult views" ([ibid.](https://www.jstor.org/stable/20777300): 212). Harper explains that this was due to the strong link between science, politics and ethics that emerged during the Warring States period, which lasted most of the fifth century BC. That is the time when the "Tao Te Ching" - mentioned above - was compiled. Arguments for "Tao" - "Way" - had become the focus of the ancient philosophers, who refined its arguments. These philosophers provided a great deal of material for later "fang shi" - "recipe experts" - to draw on. Consider, for example, that the "fang shi" saw Zou Yan - the late-fourth century BC philosopher who is reputed to have formulated the cosmological Five Phases theory  - as an "ancestral father" ([ibid.](https://www.jstor.org/stable/20777300): 214; see also The Editors of Encyclopaedia Britannica, [2017](https://www.britannica.com/topic/wuxing)).

With "Prescriptions for Fifty-Two Ailments," we have the first extant precursor to modern pharmacopoeias, which dictate the standards to follow in drug-creation. But we also have a link to ancient philosophical and religious beliefs, ideas traceable to a previous era, and a rationalisation that draws on tradition. These are all inevitable sources when engaged in the production of knowledge.
