---
layout: story
title: "Ge Hong & Bao Gu"
story-status:
  wip: false
  issue: 117
historical-date:
  title: "340"
  bce: false
  year: 340
  source: https://doi.org/10.1111/j.1365-2125.2006.02673.x
  author: Hsu
  source-date: 2006
category: improving-research
tags: ["How We Do Things","Science Influencers","What We Value"]
media:
  source: https://www.researchgate.net/profile/Ernst-Hempelmann/publication/325870605/figure/fig1/AS:639517954433027@1529484370975/Ge-Hong-Emergency-Prescription-kept-in-ones-Sleeve-chapter-316-first-recorded-qing_W640.jpg
  caption: "Image of chapter 3.16 of A Handbook of Formulas for Emergencies. © Hempelmann E. (Plant-Derived Drugs in Malaria Treatment, 2018, p.148)."
intro: Ge Hong reconciles Confucianism and Daoism, leaves instructions for a 2015 Nobel Prize winner, and records Bao Gu's techniques in moxibustion.
---
### The Story
<!-- Paste the story onto line 49! Remember: a line is a paragraph and a blank line must be placed between paragraphs. -->
Ge Hong (c.283 - 343 or 363) and Bao Gu (c.309 - 363 or 288 - 343) were a power couple. On the one hand, Ge was one of the first to openly seek to reconcile Confucianism and Daoism. On the other, Bao is considered the first woman accupuncturist. In what follows, I share both Ge's philosophical teachings and his work on alchemy, which captures Bao's unwritten teachings.

Ge was of a wealthy family that had fallen into misfortune. He became a hard worker, cutting firewood by day, and copying books by night (Li & Liang, [2016](http://dx.doi.org/10.1016/j.jtcms.2016.09.001)). He also gained considerable experience in the military during his early career. In 314, he took up Bao Jing's mentorship (Knapp, [n.d.](https://iep.utm.edu/gehong/). Bao Jing, an adept Daoist, astronomer and geographer, was so impressed by Ge's skills in alchemy and knowledge of Daoism that he had Ge marry his daughter, Bao Gu. Bao, in turn, had been influenced by her father's interests, so she too was knowledgeable in Daoism, alchemy and medicine (Huang & Liang, [2020](https://doi.org/10.1016/j.jtcms.2020.05.004)).

By copying books, reading voraciously, and being tutored by various sages over the years, Ge developed a philosophy that materialised in the writings he worked on from the age of 50, in the 330s and 340s (Knapp, [n.d.](https://iep.utm.edu/gehong/): §1). Two particular books are of interest to us: Master Who Embraces Simplicity, and A Handbook of Formulas for Emergencies. 

The former is divided in two, the "Inner Chapters" on Daoism, and the "Outer Chapters" on Confucianism. Daoism had been an important part of his mentors' teachings, whilst he had learned Confucianism from his many books. It became an aim of Ge's to reconcile these two distinct schools of thought, but also to make the point that technical and ethical knowledge are both equally valuable (Puett, [2007](https://www.jstor.org/stable/42635916): 112).

Knapp ([n.d.](https://iep.utm.edu/gehong/): §3) explains different ways in which Ge sought to reconcile the philosophical theories. I will spell out the first two approaches Knapp explains. Firstly, Ge saw the two philosophies as addressing different aspects of life: Confucianism was for the external world, and Daoism for the internal. In this sense, they were not conflicting. What's more, by cultivating one's inner self, Ge held, one could "exhibit their brilliance in the world" - following the Dao internally entailed conducting oneself appropriately externally. The two were perfectly complementary.

Secondly, Confucianism's focus on the external renders it an ethical and political theory for Ge. Conducting oneself ethically, in turn, is necessary for inner cultivation. This inner cultivation results, by Ge's account, in immortality, a key concept in Daoism (The Encyclopaedia Britannica, [2015](https://www.britannica.com/topic/xian-Daoism)). However, Daoism alone is insufficient to achieve immortality, which is why Ge turned to alchemy to find herbs and mixtures that would supplement the process of transcendence.

A Handbook of Formulas for Emergencies adds to the expansive tradition of Chinese materia medica. In it, we make two great findings: the work of Bao Gu, and Ge's use of "qinghao." Let us see the importance of each in turn.

Bao Gu is the first female moxa therapist in China (Ya et al., [2014](https://www.goodreads.com/book/show/44139282): §3.4.). Moxa therapy or moxibustion consists in burning small cones of dried leaves on the points of the body where that are also focussed on in acupuncture (The Editors of The Encyclopaedia Britannica, [2018](https://www.britannica.com/science/moxa-treatment)). Bao has gone down in history as a legendary figure for her treating of warts (Ya et al., [2014](https://www.goodreads.com/book/show/44139282): §3.4.). It is important to note that her work was only recorded in Ge's Handbook. It is thanks to this that moxibustion would gain traction in the following decades, even becoming preferred to traditional acupuncture (ibid.). 

Moxibustion continues to be a wide-spread practice today, although further evidence is required by researchers who wish to better establish its effectiveness (e.g.: Lee et al., [2010](https://doi.org/10.1142/S0192415X10008275); Kim et al., [2011](https://doi.org/10.1093/ecam/nep163); Choi et al., [2017](https://doi.org/10.1016/j.maturitas.2017.03.314)). A further aspect of Ge's Handbook has also inspired modern medicine: his instructions for using "qinghao" or wormwood for "intermittent fevers." His precise instructions were:

"Take a handful of sweet wormwood, soak it in a sheng of water, squeeze out the juice and drink it all" (Hong, 340; cited in Arrow et al., [2004](https://www.ncbi.nlm.nih.gov/books/NBK215638/): §5).

It will turn out that this would later inspire researchers in 1970s China to develop a vaccine for malaria, but that deserves an entry of its own.

Two key ideas are entailed by this brief story: that incongruent moral systems can be read and adapted to be made interoperable, and that storing knowledge can both preserve worthy legacies (i.e.: Bao's) and help future generations overcome the struggles of their era. That said, the particular way in which Ge's instructions became useful will be further scrutinised in the stories of [Project 523](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!date=0052-04-19_11:40:33!) and [Tu Youyou](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!date=1652-10-29_15:05:52!).
