---
layout: story
title: "Princess Dashkova directs the Petersburg Academy of Arts and Sciences"
story-status:
  wip: false
  issue: 123
historical-date:
  title: "1782"
  bce: false
  year: 1782
  source: https://www.britannica.com/biography/Yekaterina-Romanovna-Vorontsova-Knyaginya-Dashkova
  author: The Editors of Encyclopaedia Britannica
  source-date: 2021
category: improving-research
tags: ["How We Do Things","Science Influencers"]
media:
  source: https://upload.wikimedia.org/wikipedia/commons/d/d8/Coat_of_Arms_of_Vorontsov_family_1.png
  caption: "Princess Dashkova’s noble Vorontsov family’s coat of arms. “Semper immota fides” roughly means “an always immutable faith” in Latin. Source: Wikimedia Commons."
intro: Princess Dashkova Yekaterina Romanovna Vorontsova is appointed to direct the Petersburg Academy of Arts and Sciences, establishes the Russian Academy, and helps reflect on gender stereotypes and allyship.
---
### The Story
The institutionalisation of knowledge-production took a significant turn in the seventeenth century. In addition to libraries and universities, the scientific institute emerged as a way to convene researchers and support research initiatives. Four scientific institutes that still operate today are discussed on the dates of their foundation: [1603](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16571102!), [1652](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443513!), [1660](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443519!) and [1666](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443522!). However, these institutions also built on antiquated ideals and cemented the gender inequality that has characterised academia for centuries. Indeed, it wouldn't be until 1789 that a woman was first able to join one of these four institutes. This is a story about that woman; her role in the professionalisation of research, and her dependence on disguises and powerful allies to succeed in the male-dominated space of 18th-century academia.

Princess Dashkova Yekaterina Romanovna Vorontsova - Princess Dashkova for short - was born into a highly distinguished noble family in St. Petersburg, Russia. Her childhood had been one of privilege, and she was raised to be married off to a man worthy of her family's status. One month before her sixteenth birthday, Dashkova was married to Prince Mikhail I Dashkov. It was thus that she gained the title of "princess" (Gordin, [2006](https://doi.org/10.2307/20020395): 6-7).

Since 1758 (Woronzoff-Dashkoff, [1991](https://www.jstor.org/stable/40869270): 71, [1996](https://www.jstor.org/stable/987316): 408), Dashkova had developed an enduring friendship with Catherine II. On 28th June 1762, Dashkova was one of the leaders of a coup that dethroned Peter III and rendered Catherine II the new empress; Catherine the Great (Leonard, [1988](https://www.jstor.org/stable/130591): 274). The monarch's policies did not turn out to be of Princess Dashkova's taste and, a few years after the death of her husband in 1764, she decided to leave the country.

Princess Dashkova travelled through Western Europe in what was becoming a fashionable "grand tour" that only the elites could enjoy (Dickinson, [2006](https://wolfhumanities.upenn.edu/events/dashkovas-grand-tour)). She spent a total of eight years away from Russia between 1770 and 1782, a period during which she became an eminent figure amongst European intellectuals (Woronzoff-Dashkoff, [1996](https://www.jstor.org/stable/987316): 409) and devoted time to her children's education (Gordin, [2006](https://doi.org/10.2307/20020395): 7).

Upon her return to Russia in 1782, Princess Dashkova was surprised by a request from Catherine II: she was asked to head the St. Petersburg Academy of Sciences. The reasons for her appointment are unclear, but she had obviously had an excellent education, and her becoming distinguished amongst the intellectual circles of Western Europe would have only played in her favour. Gordin ([ibid.](https://doi.org/10.2307/20020395)) speculates, though, on the political reasons why the empress might be interested in this appointment. Firstly, it was a way to call the bluff of European statesmen who only paid lip-service to the idea of gender equality. Secondly, Princess Dashkova was astute and savvy in the ways of the court, so this appointment would neutralise her position; keep your friends close and your enemies even closer.

Ultimately, and as Catherine II had expected, Princess Dashkova worked extremely hard and greatly improved the Academy's position. The Academy of Sciences, which had been established back in 1724 (The Editors of Encyclopaedia Britannica, [2016](https://www.britannica.com/topic/Academy-of-Sciences-Russian-organization)), was in disarray upon the princess' arrival. She encountered four notable problems to solve: 

• Firstly, the Academy was in debt to bookstores in Russia, France and Holland (Gordin, [2006](https://doi.org/10.2307/20020395): 13), so she worked on attracting funds through various means, including the patronage of Catherine II (Raney, [1993](https://core.ac.uk/download/pdf/215283116.pdf): 119).
• Secondly, there were only 27 students enrolled when she joined, some of whom could not even attend classes; this was despite the Academy's statutes demanding there be 50 students (Gordin, [2006](https://doi.org/10.2307/20020395): 13). Over the years, the princess increased the Academy's prestige by tapping into her international and national networks to recruit renowned scholars (Raney, [1993](https://core.ac.uk/download/pdf/215283116.pdf): 119). With its growing prestige, Princess Dashkova presided over 89 successful students in three years (Gordin, [2006](https://doi.org/10.2307/20020395): 13).
• Thirdly, the Academy's publication had not been in print since 1779, which would have explained its dwindling economics. By running the Academy like a business, Princess Dashkova reinvigorated its role as a publisher, focussed its publications to scholarly articles only, and raised their prices by 30%. These were crucial moves to ensure the Academy's financial prosperity ([ibid.](https://doi.org/10.2307/20020395)).
• Finally, academic members were overburdened with administrative tasks that diminished the scientific outputs they could produce. This inspired a key aspect of Princess Dashkova's contribution to scientific institutions ([ibid.](https://doi.org/10.2307/20020395): 14).

In a letter to Catherine II in 1786, the princess lists not four but forty-five challenges she had discovered and overcome in her first three years as head of the Academy (see Arkhiv Kniazia Vorontsov, [1881](https://networks.h-net.org/system/files/contributed-files/021-bartenev-1870-arkhivkniaziavorontsova21.pdf): 389-401). Most importantly, Princess Dashkova drove the professionalisation of the Academy's researchers. She did not see her position as one that should interfere with the Academy's scientific inquiry. Rather, her role was to ensure the sustainability of the organisation and the efficiency of research.

As Gordin describes, she ran the Academy as a business, and established the clear distinction between administrators and academics ([2006](https://doi.org/10.2307/20020395): 13-14). Unlike most academy directors, who "burst their budgets, disintegrated into vituperative internecine disputes, offended the courts that supported them, and so on" ([ibid.](https://doi.org/10.2307/20020395): 6), by the time the princess left her position in 1794, she had brought the Academy back from the brink of bankruptcy and left learned societies with a model for their management.

It would be great if I could argue that Princess Dashkova provides a perfect example of how to run an academic organisation - by distancing oneself from the academic work itself. We can indeed learn this from her running of the Academy of Science. However, in 1783 and as inspired by her own suggestion to the courts, she came to preside over a brand new institute: the Russian Academy. In this case, she was more involved with academic projects. Notwithstanding, her running of the organisation was just as successful. For this reason, it would be unfounded to claim that the clear distinction between academics and administrators is the only way to run such an institute.

The major difference between Princess Dashkova's two academies - which she very impressively headed in tandem - is their subject of study. The previous one focussed on the study of science; the new one was for the study of the Russian language and literature. The latter is a field wherein Princess Dashkova had a great deal more knowledge. She had already been a member of the Free Russian Society, which had been launched in 1771 for the scientific inquiry of the Russian language (Woronzoff-Dashkoff, [1996](https://www.jstor.org/stable/987316): 410). During her time leading the Russian Academy, she seems to have written translations of Hume and Voltaire, and articles on varied topics, such as education, agriculture and travel, albeit pseudonymously. Her work was much more noticeable at the Russian Academy, where she contributed definitions for words on morality and government, for the creation of the Russian Academy Dictionary,  ([ibid.](https://www.jstor.org/stable/987316): 411).

Despite a fall-out with Catherine II that led to the princess' exile in 1794, Princess Dashkova's aptitude for leading the academies was well-recognised. She even had the chance to turn down a second go at leading the Russian Academy a few years later. She decided to retire and write her memoirs, "Mon Histoire."

"Mon Histoire" provides a very personal account of Princess Dashkova's life (Heldt, [1987](https://openlibrary.org/books/OL2740920M/Terrible_perfection): 88). In it, we learn that Dashkova was not unaware of the privileged position she had as a woman. Both Heldt and Gordin identify Princess Dashkova as the first woman to ever lead a learned society ([ibid.](https://openlibrary.org/books/OL2740920M/Terrible_perfection): 26; Gordin, [2006](https://doi.org/10.2307/20020395): 4). Furthermore, Heldt notes the peculiarity of Princess Dashkova speaking about her children in Mon Histoire, something that is not seen in men's autobiographies of the sort (Heldt, [1987](https://openlibrary.org/books/OL2740920M/Terrible_perfection): 88).

We also learn in Mon Histoire of the many disguises - literal and figurative - that the princess had learned to wear in the male-dominated environments in which she had worked. For example, we see her in a literal disguise as a male soldier when navigating the courts on the night of the coup that brought Catherine II to the throne in 1762 (Woronzoff-Dashkoff, [1991](https://www.jstor.org/stable/40869270): 70). Days later, upon encountering a man when entering Catherine's room, the princess concealed her great frustration at this violation of their friendship. However, she did not voice her anger, as such an emotion was prohibited in a woman (Heilbrun, [1988](https://openlibrary.org/books/OL2403349M/Writing_a_woman's_life): 13).

We see the literal disguise again in the 1770 letter of the English poet and translator, Elizabeth Carter: 

"[Princess Dashkova] is now in England. She seems to be of a most extraordinary genius. She rides in boots, and all the other habiliments of a man, and in all the manners and attitudes belonging to that dress [...]. She likewise dances in a masculine habit and I believe appears as often in it as in her proper dress" (Carter, [1817](https://catalog.hathitrust.org/Record/006157272); cited in Woronzoff-Dashkoff, [1991](https://www.jstor.org/stable/40869270): 70).

Princess Dashkova's self-portrayal in her memoirs also turns out to be a sequence of masks. On the one hand, we see a woman "following a strict code of 'male virtue' (that of the 'Great Man')" (Levitt, [2006](https://doi.org/10.2307/20020395): 51). On the other, we have a princess who at times describes herself as a simple countrywoman. This sharply contrasts with the intrigues of the court in which she was so adept.

Overall, Princess Dashkova's self-portrayal is one of triumph, and yet we find this masked in her exchange with Catherine II when offered to head the Academy of Sciences in 1782. The princess responded:

"But, sovereign, my capacities are weaker than my zeal, and if your highness has finally decided upon what I heard from you, then I beg you to edify and direct me, to indulge me and not to offend me with the assumption as if I deserved the distinguished post, which, in my opinion, does not belong with my sex" (Dashkova, [1881](https://networks.h-net.org/system/files/contributed-files/021-bartenev-1870-arkhivkniaziavorontsova21.pdf): 247-248; translation by Gordin, [2006](https://doi.org/10.2307/20020395): 7).

With this final excerpt, we have an example of sexist ideology that has persisted with us throughout the ages. But this self-degrading utterance is once again in conflict with the high regard with which the princess depicts herself.

Over the years, thanks to her intellect, Grand Tour of Western Europe and her successful leadership of the Academy of Sciences and the Russian Academy, Princess Dashkova's renown continued to grow. In 1789, she became the first female member of both the [Leopoldina](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443513!) in Germany (leopodina.org, [n.d.](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/the-academys-nomadic-years/)) and the American Society of Philosophy (Woronzoff-Dashkoff, [1996](https://www.jstor.org/stable/987316)). Then, in 1791, she became the first female honorary member of the Royal Irish Academy (ria.ie, [1991](https://www.ria.ie/news/library-library-blog/princess-ekaterina-romanovna-dashkova-woman-who-broke-through-august)).

It is worth illustrating what it meant to be the first woman in these institutions by looking at the performance of other institutes. Consider the three scientific societies - save the Leopoldina - that are still in operation today and have the longest history. The first was the Italian [Accademia Nazionale dei Lincei](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16571102!), established in 1603 and recruiting its first female member, Ersilia Caetani Lovatelli, in 1879 (Nicotra, [2004](https://www.brown.edu/Research/Breaking_Ground/results.php?d=1&first=Ersilia&last=Lovatelli); Somella, [2020](https://doi.org/10.1515/9783110634259-007)). The next to be established was the [Royal Society](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443519!), in 1660. The British organisation did not allow a woman to join its ranks until 1945, when it accepted both Kathleen Lonsdale and Marjory Stephenson (royalsociety.org, [2017](https://royalsociety.org/news/2017/03/28-groundbreaking-women-of-science-celebrated/)). And the French [Académie des Sciences](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443522!), established in 1666, kept its doors shut to women until they elected Yvonne Choquet-Bruhat in no later than 1979 (Henri, [2004](https://doi.org/10.2307/3654929): 91).

A more systematic analysis of the election of women into learned societies would be an interesting project, but I fear its outcome would bring little more than what the above organisations show us: men in positions of power have historically discounted the scholarly potential of women. This speaks to Princess Dashkova's experiences. On the one hand, she had found an exceptional male ally in the statesman Potemkin, whose death in 1791 propelled the events that weakened the princess' position in the court and led to her exile (Raney, [1993](https://core.ac.uk/download/pdf/215283116.pdf): 160). On the other hand, the princess came to realise that her own prestige hinged on the patronage of another woman, Catherine II (Woronzoff-Dashkoff, [1991](https://www.jstor.org/stable/40869270): 74).

This reading of Princess Dashkova's experiences raises a question about allyship. Allies are people who support others who are oppressed by society in some way. In the cases of Catherine II and Potemkin, we see the role of power dynamics in the conferrence of social status. After all, it was people of even greater power who helped the princess succeed. Allyship seems to, thus, amount to supporting people who have less social status, rather than focusing on characteristics such as gender. There is also an important question about one's own background. Indeed, the princess was born into a prominent noble family and married into the monarchy. It hardly needs arguing that power breeds power.

Regardless, we must commend the princess' ability to revolutionise the functioning of the Academy of Science, provide a model for other institutes to follow, found the Russian Academy, and become such a prominent figure of the eighteenth century intellectual order; all despite the significant obstacles in place for women, then and now.
