---
layout: story
title: "Émile Durkheim coins \"collective consciousness\""
story-status:
  wip: false
  issue: 125
historical-date:
  title: "1893"
  bce: false
  year: 1893
  source: https://www.worldcat.org/title/emile-durkheim-on-the-division-of-labor-in-society/oclc/2399932
  author: Durkheim & Simpson
  source-date: 1933
category: improving-research
tags: ["Science Influencers"]
media:
  source: https://cdn.britannica.com/46/199546-050-4F20F068/Emile-Durkheim.jp
  caption: "A black and white image of Émile Durkheim. Source: Encyclopædia Britannica."
read-more: https://www.semanticscholar.org/paper/The-Division-of-Labor-in-Society-Durkheim/4a0f70d42c268a8fa0c5864baa284013dedfd9ea
intro: The term can be seen as referring to a sort of \"group mind,\" but has also been interpreted as a \\"moral conscience" for collectives.
---
### The Story
Émile Durkheim was a prominent nineteenth- and early-twentieth-century sociologist. His work was ground-breaking in his analysis of the relationship between groups and their members. In his 1897 book on suicide (Durkheim, [2006](https://www.google.co.uk/books/edition/On_Suicide/Dk31PO6cLW4C?hl=en&gbpv=0)), he argues that suicide has a social dimension; it is not a purely individualistic act but one that is linked to one's social environment. In an earlier chapter from 1895 ([1938](https://psycnet.apa.org/record/1938-15037-000); [1994](https://mitpress.mit.edu/books/readings-philosophy-social-science): §27), Durkheim presents us with the idea that there are social cues that we draw on when in groups, and that these effectively constrain how we, as individuals, act.

Famously, he has been attributed with coining "collective conscience" or, in French, "conscience collective." However, I dug a bit deeper and put my #NotAHistorian skills to work. At least two other authors used the term before Durkheim, according to [Google Books Ngram Viewer](https://books.google.com/ngrams/graph?content=conscience+collective&year_start=1800&year_end=2019&corpus=26&smoothing=3&direct_url=t1%3B%2Cconscience%20collective%3B%2Cc0).

First, there was the French theologian Alexandre Rudolf Vinet. Vinet had already coined the term in his 1829 essay on religious freedom (Vinet, [1829](https://www.google.co.uk/books/edition/Essai_sur_la_Conscience_et_sur_la_Libert/lR-IUGtUajcC?hl=en&gbpv=0)), but he only uses the term once to say that there is no such thing as a "collective, national or official conscience" (57). Rather, he argues that each individual has a conscience that is sovereign to that person's morality (this is my reading and I hope it is somewhat accurate, as I don't exactly speak French). Next, there was Jean Guillaume César Alexandre Hippolyte de Colins, a philosopher and sociologist who used the term in "De la justice dans la science hors l'église et hors la révolution" (Colins, [1860](https://www.google.co.uk/books/edition/De_la_justice_dans_la_science_hors_l_%C3%A9g/0bBbAAAAQAAJ?hl=en&gbpv=0)). Colins speaks of a "real science" that we can all share and critique because it is based on "demonstration" (586). This constitutes a "collective consciousness" that becomes a sort of universal law, unlike - Colins says - "hypothetical sciences" or religions, which might not be commensurable with one another. By this reading, empirical science can become the foundation of human morality.

An immediate question arises from Vinet and Colins' use of the French term "conscience collective": are we speaking about a "conscience" that tells us what is right from wrong (like Jiminy Cricket did for Pinocchio), or a shared "consciousness" or "group mind" that captures that of all members of a group? It seems that Durkheim's use of the term adhered to the former when he used it for the first time in the book "Division of Labour in Society" (Durkheim, [1893](http://classiques.uqac.ca/classiques/Durkheim_emile/division_du_travail/division_travail.html); [1933](https://www.semanticscholar.org/paper/The-Division-of-Labor-in-Society-Durkheim/4a0f70d42c268a8fa0c5864baa284013dedfd9ea)). As the translator, George Simpson, tells us:

"The French word 'conscience' I have translated as 'conscience'; the usual translation of Durkheim’s term, 'consciousness,' seems to me to be a gross misinterpretation of Durkheim’s meaning. A conscience for Durkheim (although never expressly defined) is preeminently the organ of sentiments and representations; if is not the rational organ that the term 'consciousness' would imply" (Durkheim, [1933](https://www.semanticscholar.org/paper/The-Division-of-Labor-in-Society-Durkheim/4a0f70d42c268a8fa0c5864baa284013dedfd9ea): ix).

However, we have already seen his identification of social entities as exerting a force on individuals (Durkheim, 1895; [1938](https://psycnet.apa.org/record/1938-15037-000); [1994](https://mitpress.mit.edu/books/readings-philosophy-social-science): §27). This elevates the "collective conscience" to something foreign to any individual. Durkheim's contribution, therefore, is not merely ethical, but also metaphysical. In other words, the "collective conscience" does not only help tell good from evil, but is also an entity in its own right. As he says in "Suicide":

"'When the consciousness of individuals, instead of remaining isolated, becomes grouped and combined,' Durkheim observed, 'something in the world has been altered. Naturally this change produces others, this novelty engenders other novelties, phenomena appear whose characteristic qualities are not found in the elements composing them'" (Durkheim, 1897: 310-311; Jones, [1986](https://durkheim.uchicago.edu/Summaries/suicide.html)).

With this, "collective consciousness" seems more apt, as a mind pertaining to a group as a whole. However, one cannot shake off the feeling that a "group mind" sounds a bit fishy, like a magic trick only philosophers believe in.

Notwithstanding, Durkheim's collective consciousness has shaped how we think about research fields such as sociology, psychology and social psychology. If we take Durkheim's as a work that was critical to modern behavioural sciences, we can find in it the root of concepts as important as the dreaded "groupthink" (Janis, [1971](http://agcommtheory.pbworks.com/f/GroupThink.pdf)) or the much-loved "wisdom of the crowds" (Surowiecki, [2004](https://psycnet.apa.org/record/2004-20179-000)). These, in turn, are worthy of analysis in discussions of research ethics. On the one hand, groupthink - basically, the conformity of individuals to the most authoritative voices in a group - can be seen as a phenomenon that must be avoided in research teams. Rather than follow a "group mind" uncritically, researchers should be encouraged to critique ideas. On the other hand, the widom ofthe crowds - which acknowledges the greater intelligence of groups of people versus any of their members - can be seen as a motivating factor in the rise of "participatory science," whereby "non-experts" are engaged with for the knowledge that their experiences endow them with.

The above examples also hint at the epistemological consequences of Durkheim's "collective consciousness." Not only does it shape our ethics and possibly exist separate to any individual, but the collective consciousness helps us understand that knowledge-production is a collective endeavour, and not one for the "lone genius."
