---
layout: story
title: "Project 523"
story-status:
  wip: false
  issue: 130
historical-date:
  title: "23-May 1967"
  bce: false
  year: 1967
  source: https://dx.doi.org/10.1016%2Fj.apsb.2016.01.008
  author: Guo
  source-date: 2016
category: improving-research or research-tragedies
tags: ["How We Do Things","Science Influencers"]
media:
  source: https://www.nlm.nih.gov/exhibition/chineseantimalaria/images/129.jpg
  caption: "Do a Good Job of Health Reconstruction in the Countryside. A poster produced by the Health and Epidemic Prevention Station of Jiujiang Prefecture. Printed by Jiangxi Printing Company, n.d., ca. 1970. Courtesy of the National Library of Medicine."
intro: Youyou turns to ancient texts to create a vaccine against malaria in the midst of political upheaval.
---
### The Story
Project 523 was launched on 23 May 1967 and was, above all, a military operation to help the communists of North Vietnam to defend themselves from something much deadlier than the US army: malaria. In this story, I recount the political movements in China that led up to Project 523. This will allow us to better understand the project's methods and why it would take years to share its life-saving findings with the world.

In 1927, the remaining leaders of the Chinese Communist Party (CCP) found themselves scattered around the plains and mountains of Central China, away from the new force in government: the Nationalists (Franke et al., [2021](https://www.britannica.com/place/China): §Expulsion of communists from the KMT). A relentless military struggle ensued for two decades. Mao Zedong climbed CCP’s ranks over the years thanks to his preference for military over diplomatic tactics (Taylor, [2001](https://doi.org/10.1017/S000944390339031X): 350). In 1949, the CCP gained power over the country and Mao Zedong declared the beginning of the People’s Republic of China.

What followed was a period of distinctly ideologically-influenced research. A new form of medical science emerged that was in line with Mao’s conception of “science,” which was a general pursuit of "true knowledge" (Taylor, [2001](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 345). This form of science was eventually represented in Zhu Lian’s “New Acumoxa” (1951), which was a result of both her training in the West and her allegiance to the CCP since 1935 ([ibid.](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 348). With new acumoxa, China created its own type of medical science, distinct from both Traditional Chinese Medicine and Western science (Taylor, [2001](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 360). To achieve this, on the one hand, Lian had abandoned the age old concepts of qi, yin, yang, and the Five Phases ([ibid.](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 356). On the other, Lian's writings would be rife with military and administrative metaphors, speaking of “division of labour” and leadership,” for example, when describing the body as "a unified and complete entity characterised by division of labour and leadership" (Lian, 1954; Taylor, [2001](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 353).

However, the scientific institutions that the new government inherited in 1949 were constituted by researchers who had mostly trained in the Western tradition (Wang, [2015](http://dx.doi.org/10.1080/07341512.2015.1126024): 182). Their political affiliations were, thus, doubted by leaders of the CCP. Western science came to be seen as a scourge. The idea had even emerged by 1951 that Westerners did a “bourgeois science” that was not compatible with “proletarian science” (Sato, [2016](https://doi.org/10.1515/wps-2016-0008): 177). What followed was the "Thought Remolding" movement between 1951 and 1952, to ensure that Mao’s communism was not undermined by cosmopolitan science communities (Wang, [2015](http://dx.doi.org/10.1080/07341512.2015.1126024): 182). The Thought Remolding movement caused the deaths and disappearances of numerous academics ([ibid.](http://dx.doi.org/10.1080/07341512.2015.1126024): 183).

Science continued to be inextricable from political ideology. The 1956 twelve-year science and technology plan had focussed researchers on the development of both the atomic bomb and guided missiles, not unlike the [Manhattan Project](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16464852!) of the preceding decade. Nevertheless, the twelve-year plan supposed a counterbalance for Mao’s more extreme views. Zhou Enlai, the first premier, sought to solve the "problem of the intellectuals" by giving them greater official recognition (Wang, [2015](http://dx.doi.org/10.1080/07341512.2015.1126024): 186). Mao came around to the thought of rehabilitating academics after the troublesome Thought Remolding days. In 1956, he launched the Hundred Flowers Campaign to promote free speech and encourage public criticism of the governing CCP: "let a hundred flowers bloom and let a hundred schools content" ([ibid.](http://dx.doi.org/10.1080/07341512.2015.1126024): 189). The public voicing of discontent was only a trickle at first, but the country’s frustrations grew and, by June 1957, Mao Zedong decided the criticism had gone too far. The "anti-rightists campaign" in July 1957 had hundreds of thousands of Chinese intellectuals sent to labour camps (Wang, [2015](http://dx.doi.org/10.1080/07341512.2015.1126024): 196).

The twelve-year science and technology plan would successfully develop nuclear weapons, and another of Mao’s big ideas would result in an even harsher environment for academics to work in: the Cultural Revolution. From 1966 until Mao’s death in 1976, a chaotic and cruel period ensued (e.g.: Hsu, [2006](https://doi.org/10.1111/j.1365-2125.2006.02673.x)). In August 1966, a governmental policy demanded that "bourgeois reactionary academic authority" be quashed. The Chinese Academy of Sciences, for example, saw its 1967 budget cut to about 16% of what it was in 1965. Much more tragically, some of its senior leaders were identified as "academic bourgeoisie" and killed (Sato, [2016](https://doi.org/10.1515/wps-2016-0008): 179). But the Chinese government had a more pressing problem than its potential academic dissenters; the US army was fighting against communism in Vietnam. Even deadlier than bullets, though, was the onset of an increasingly resistant malaria parasite.

In the 2005 documentary “Malaria: defeating the curse” (BBC, ([2005](https://www.bbc.co.uk/sn/tvradio/programmes/horizon/malaria_trans.shtml)), we learn that deaths in tropical wars are caused much more often by malaria than by bullets. Thus, China found in the US-Vietnam war a reason to pursue a new moonshot project: the eradication of malaria, which was to be pursued by Project 523. The geopolitical context would shape two crucial components of Project 523: its methods and its secrecy.

Regarding the methods of Project 523, these were deeply influenced by the conception of a "revolutionary new medicine" that would integrate both Chinese and Western approaches (Scheid, [2001](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 371). Project 523 began, thus, with the recruitment of the China Academy of Traditional Chinese Medicine, which held the skills and knowledge to study the enormous corpus on materia medica (Hsu, [2006](https://doi.org/10.1111/j.1365-2125.2006.02673.x): 667). It was in these efforts that Tu Youyou - who had been appointed as head of Project 523 in 1969 (nobelprize.org, [n.d.](https://www.nobelprize.org/womenwhochangedscience/stories/tu-youyou)) - and her team discovered an ancient approach to dealing with "intermittent fevers." The secret was in [A Handbook of Formulas for Emergencies](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16623258!), written by Ge Hong over 1600 years earlier. In it, Ge Hong's instructions to deal with "intermittent fevers" were:

"Take a handful of sweet wormwood, soak it in a sheng of water, squeeze out the juice and drink it all" (Hong, 340; cited in Arrow et al., [2004](https://www.ncbi.nlm.nih.gov/books/NBK215638/): §5).

The use of "artemisia annua" or sweet wormwood was not the big break Youyou's team were looking for, but the method for extracting large quantities of artemisinin. Soaking and squeezing the plant was not the procedure expected (Hsu, [2006](https://doi.org/10.1111/j.1365-2125.2006.02673.x)).

On the secrecy of Project 523, one can simply note that its outputs - the discovery of the effectiveness of artemisinin - would not be shared with the international community until 1977 (Vanderslott, [2021](https://doi.org/10.4324/9780429355448): 158). With malaria accounting for over two percent of human deaths in the twentieth century alone (Arrow et al., [2004](https://www.ncbi.nlm.nih.gov/books/NBK215638/): §5), the delay in sharing a possible cure is inexcusable. That said, the US-Vietnam war provides an important backdrop that renders the artemisinin a military product rather than a medical one. Even its 1977 publication was done anonymously. Furthermore, the methods for the rediscovery of the qinghao would naturally be frowned upon by an international community that was sceptical of China's approach to science. The international community's response to the new finding was effectively cautious, and the World Health Organisation only endorsed artemisinin in the year 2000 (Vanderslott, [2021](https://doi.org/10.4324/9780429355448): 158).

Science is not conducted in a vacuum, and excessively narrow approaches to research will miss diverse avenues for problem-solving. The case of Project 523 and its turbulent political context provides a case in point: not only was it deeply ideologically influenced, but it drew on a science that integrated both Western and Chinese traditions. This integration was still built on prejudice before a "bourgeois science," and only in the late 1970s would China begin to embrace a pluralistic approach to science. The new "three-paths policy" would mean giving Chinese medicine, Western medicine and their integrated form equal status (Scheid, [2001](http://services.cambridge.org/in/academic/subjects/history/history-medicine/innovation-chinese-medicine?format=PB&isbn=9780521182591): 371).

There is a final point worth reflecting on, and its the acknowledgement of Tu Youyou and her team. Indeed, their work had initially been published anonymously, so the secrecy required by the military nature of Project 523 delayed any recognition of their efforts (Vanderslott, [2021](https://doi.org/10.4324/9780429355448): 159). This aspect of research will be touched on when discussing Tu Youyou's [2015 Nobel prize](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16623563!).
