---
layout: story
title: "Tu Youyou wins Nobel Prize in Physiology or Medicine"
story-status:
  wip: false
  issue: 132
historical-date:
  title: "05-Oct 2015"
  bce: false
  year: 2015
  source: https://www.nobelprize.org/prizes/medicine/2015/press-release/
  author: Nobel Prize
  source-date: 2015
category: improving-research
tags: ["How We Do Things","Science Influencers","What We Value"]
media:
  source: https://www.nobelprize.org/images/tu-13648-portrait-mini-2x.jpg
  caption: "Photo portrait of Tu Youyou. © Nobel Media AB. Photo: A. Mahmoud."
intro: Tu Youyou's creation of a vaccine against malaria gains increasing international recognition and tests the hero narrative that the Nobel Prize upholds.
---
### The Story
#### Summary
Project 523 was set up as a military operation to support communist leaders in North Vietnam defeat US invaders. In 1969, Tu Youyou was appointed the head of Project 523. Under her leadership, the extract artemisinin was discovered and a synthetic compound to treat malaria was created. Tu's work came to save hundreds of millions of lives around the world, despite the troublesome political context from which Project 523 emerged. By drawing on Hannah Arendt, I suggest that this clash - between a malicious employer and undoubtedly positive outputs - is important for evaluating the ethics of individuals involved in that work. Whilst I focus on the case of Tu Youyou, I conclude by asking whether the praise she earned in particular might have best been given to the entire team behind Project 523.
#### The Plan
A great scientific finding was made in 1970s China. By seeking inspiration from a fourth-century text, sweet wormwood was found to be useful for the tratment of malaria, a parasite that killed millions of people each year (Arrow et al., [2004](https://www.ncbi.nlm.nih.gov/books/NBK215638/): §5). Unfortunately, the antimalarial drug that came to be synthesised wouldn't see the light of day for some years because it was created for political purposes within the secretive confines of [Project 523](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16575839!). But this is not a story about the political drivers of research. This is a story about holding people accountable and acknowledging scientific outputs.

In this post, I begin by emphasising the great deal of good that emerged from Tu's work on Project 523. Next, I propose we contrast the social good that Tu's team brought forth vis-à-vis the turbulent sociohistorical context in which the Project was set up. I then seek to make sense of the morality that underpins this somewhat paradoxical situation by drawing on Hannah Arendt's analysis of trials against Nazis. I will conclude that whether one supports the context in which they operate has moral implications. Finally, I mention Tu's belief in collectivism, which contrasts with acknowledging individuals as the Nobel Prize Committee do.

#### Military Science
Project 523 was launched in late-1960s China. It responded to the call for aid from the communist leaders of North Vietnam, who were losing fighters to the deadly malarial parasite. It was very much a military operation, rather than a medical one. Project 523 was, thus, shrouded in secrecy.

By 1969, Tu Youyou had been appointed to lead the Project. This was at a time when allegiance to Mao's conception of communism was paramount, for those who dissented would be "purged," as was Tu's husband (Perlez, [2015](https://www.nytimes.com/2015/10/07/world/asia/tu-youyou-chinese-scientist-nobel-prize.html)). Her alleged lack of knowledge had previously had her shunned from a seat at a national science academy. She also had no doctorate and no foreign training ([ibid.](https://www.nytimes.com/2015/10/07/world/asia/tu-youyou-chinese-scientist-nobel-prize.html); Mozafari, [2016](http://dx.doi.org/10.1016/S0140-6736(16)30244-6); nobelprize.org, [n.d.](https://www.nobelprize.org/womenwhochangedscience/stories/tu-youyou)). Rather, Tu had specialised in Traditional Chinese Medicine and would remain at the Academy of Traditional Chinese Medicine for her entire career, from 1955 onwards. But it was precisely this background what would prove invaluable for the rediscovery of sweet wormwood as containing a critical medical component: artemisinin.
#### Research Impact
The discovery of the effectiveness of artemisinin in treating malaria was made in 1972 but kept within official Chinese ranks until 1977. Only then was Project 523's work made public, albeit anonymously (Vanderslott, [2021](https://doi.org/10.4324/9780429355448): 158). Tu's name then came into the limelight via a publication in the newspaper Guangming Daily, in 1978. The effectiveness of artemisinin would take another year to be reported in English (Neill, [2011](https://doi.org/10.1172/JCI60887): 3772).

What followed were decades of praise from leading scientific institutions in China. Tu ([2015](https://www.nobelprize.org/prizes/medicine/2015/tu/biographical/): §Our discovery saves patients’ lives while scientific communities recognize our contributions) lists ten national awards between 1978 and 1997. International recognition would take longer, with the first arriving in 2003, from Thailand. In 2011, Tu received the US's Lasker award. In 2015, she was awarded the US's Warren Alpert Foundation Prize and the Swedish Nobel Prize ([ibid.](https://www.nobelprize.org/prizes/medicine/2015/tu/biographical/)).

In the meantime, more than two hundred million malaria patients had received a treatment with artemisinin ([ibid.](https://www.nobelprize.org/prizes/medicine/2015/tu/biographical/)), and the World Health Organisation was finally able - in June 2021 - to declare China malaria-free, with zero indigenous cases over four consecutive years (Burki, [2021](https://doi.org/10.1016/S1473-3099(21)00491-6)). In the midst of this joy, however, one might ask about the ethics of developing such a positive technology or medicine in the context of a totalitarian regime. It is this question I wish to ponder on in what follows.

My quandary might be somewhat far-fetch — and I happily accept this criticism — but I think we should reflect on the great contrast between a scientist who saved millions of lives across the world, and the regime that employed her and caused so much fear across the young nation. I argue that a clear distinction between responsibility and accountability can help with this dilemma. Tu’s responsibility, it will turn out, does not interfere with any accountability we might assign to her for being a part of Mao’s regime. However, we will also see that accountability has a positive aspect — praise. This praise, I suggest, might not be deserved by individuals in detriment of their wider teams.
#### Accountability and Responsibility
As we have seen, above and [elsewhere](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16575839!), the sociopolitical context of Mao’s China was one of periods of seeming tranquility followed by bursts of erratic fear. Whilst there is no doubt that the Chinese Communist Party (CCP) had disagreements amongst its top leaders (see, e.g., Sato, [2016](https://doi.org/10.1515/wps-2016-0008)), it is plausible that the entire CCP was responsible for the chaos and death that persisted at unpredictable intervals until 1976, when Mao passed away. Regardless of what we think about the [metaphysical status of groups](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16554598!), it seems straightforward to hold that the CCP of the 1950s, 60s and early 70s should be held accountable for promoting the culling of ideological dissenters. Accountability, here, amounts to degrees of praise and punishment that an agent’s actions are subjected to. So, it is the result of others passing judgement on an agent for their actions.

Accountability should not be mistaken with responsibility, which we can define as one’s obligations. CCP might have been deemed responsible for the defence of their ideology. They were responsible for securing the legacy of Chinese communism. This responsibility inspired a series of actions, such as Mao’s Thought Remolding, Hundred Flowers Campaign and Cultural Revolution. There is a gap, thus, between one’s responsibilities and and how one effectively pursues them. The actions — per se or by virtue of their consequences — can then be judged by others. According to each individual’s or institution’s belief system, the CCP would be held accountable by different degrees of praise or punishment.
#### Spelling Out the Quandary
Returning to Tu Youyou, accountability becomes particularly difficult to "quantify" because the great good that her work entailed was developed under a totalitarian regime. This raises an interesting question: can "good" come from "evil"? In other words, is positive work that comes from negative environments any less positive? A more practical version of this question is whether it is okay to conduct good work for evil organisations.

The first formulation of the question seems to be the easiest: yes, of course good work or positive outcomes can result from morally questionable contexts - just look at what Tu and her team achieved! The second formulation is more difficult, as we are asking about somehow balancing good and evil deeds in one individual. But "evil deeds" in what regards Tu's case seem to amount to her participating in a project for a totalitarian regime. Does this require much deliberation or am I clutching at ethical straws? The final question helps define the problem. It assumes there are the ethics of individuals on the one hand, and those of their employers on the other, as if the two were completely distinct. This can be put in doubt (as Rotblat questioned the ethics of his colleagues [building the atomic bomb](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443840!)). To begin responding to this question, I focus on the ethics of "partaking" in evil regimes by drawing on Hannah Arendt's analysis of personal responsibility under Nazi rule.
#### Responsibility Under Dictatorships
In a 1964 paper, Arendt responds to concerns about her book Eichmann in Jerusalem. Arendt deconstructs and questions the validity of five approaches Nazis followed in their defences during the trials against nazi soldiers (Arendt, [1964](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7)). Let's briefly outline the basic features of each (although I do not expect to do Arendt much justice):

• "Cog theory" holds that it is inevitable to see people as "cogs and wheels" when talking about "huge bureaucratic machineries" ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 29). In this case, to judge any one individual seems to miss the point, as it is the system what is perpeatuating evil. In the case of Eichmann, his trial was possible because he had been identified as a "referent" by a government document of the Nazi era. To this effect, it seems we would need to identify people as holding specific responsibilities pertaining to the "bureaucratic machinery."
• The "change-from-within argument" maintains that one has not perpetuated evil by participating in the regime if they sought to "prevent worse things from happening." The defendent continues: those who did nothing shirked all responsibilities and thought only of themselves, of the salvation of their precious souls" ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 34). Partaking in the system to mitigate harm is, thus, better than not participating at all. Not participating, according to this argument, is "the easy way out"; the "irresponsible" option ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 35).
• Relatedly, the "lesser-evil argument" holds that, when confronted by two evils, we must go with the least harmful one - the "lesser evil." In the case of totalitarian governments, though, the argument "is one of the mechanisms built into the machinery of terror and criminality" ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 36). Arendt explains that the antisemitic measures had grown gradually: the "lesser evil" was increasingly evil. Those committing increasingly heinous crimes ceased to reflect on their experiences and remained steadfast to the lesser evil argument. Thus, the argument loses strength in totalitarian regimes like Hitler's.
• The "acts of state argument" implies that one has an obligation to commit crimes to survive within the regime. Arendt dismisses this argument by virtue of the Nazis possibly having won World War II had they not committed their atrocious crimes ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 38).
• Finally, the "superior orders argument" holds that Nazi soldiers committed atrocities quite simply because those were their orders. Arendt explains that the judges of the Jerusalem trials against Eichmann countered this argument by saying that superior orders can be dismissed when they "feel" unethical. The grounds of this counterargument, Arendt holds, are shaky. This is because "[the nazis on trial] acted under conditions in which every moral act was illegal and every legal act was a crime" ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 41). Granting the clear distinction between law and ethics - sharpened by dictatorial regimes - allows us to see that judgement can be made on moral grounds rather than legal ones.

The five arguments pertain to evil acts committed by individual nazis. The only similitude they provide to Tu Youyou's story is their operating within a totalitarian regime. Mao's regime was indeed totalitarian (e.g.: Pei, [2021](https://doi.org/10.1353/jod.2021.0015)). Neither of the arguments pertain in any way to Tu Youyou. This is because: (i) her responsibilities were not evil, (ii) there is no evidence she has made the "change-from-within argument," and (iii) her acts were also not evil.
#### Escape Clauses
Arendt provides a couple of escape clauses, so to speak, for those who participate in totalitarian regimes but do not deem their actions punishable. These are more relevant to Tu's case. First, there is the power escape clause:

"There exist extreme situations in which responsibility for the world, which is primarily political, cannot be assumed because political responsibility always presupposes at least a minimum of political power. Impotence or complete powerlessness is, I think, a valid excuse" ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 45).

Holding the assumption that Tu was a prototypical "cog in the machine" with no political power, we have a moral justification for her taking part in the murderous regime. (The assumption, I would propose, is rather plausible.)

Second, we have Arendt’s discussion on obedience, consent and support. In short, she argues that obedience is no excuse for evil acts just because it is inevitable in any political system. Indeed, obeying the law is quite a necessary feature of even the most modern democacy. It is only natural to be just as obedient in a totalitarian regime where the government might "purge" you for disobeying orders. But Arendt notes that it is not obedience what is necessary to any government; it is consent. 

Consent is the term we find, for example, in the United States Declaration of Independence, which speaks of "consent of the governed." This consent, Arendt explains, is not the same as the obedience required by the early 1970s CCP. Such consent was, in the case of Mao, irrelevant. What Arendt does equate obedience with, though, is support. Whilst children must obey their parents, she says, adults only get to play the obedience card in the cases of slavery and religion ([ibid.](https://www.semanticscholar.org/paper/PERSONAL-RESPONSIBILITY-UNDER-DICTATORSHIP/06624921dcb645d8ee1dc020f3dc0e75cf1050d7): 47). What adults do in the case of "obeying their superiors," Arendt clarifies, is in fact supporting them. And supporting malevolent totalitarian regimes won't get you off the moral hook. The question is, then, whether Tu supported Mao’s regime. In this sense, whether she did her work to create a life-saving drug or to support the communist forces in Vietnam — as Project 523 intended — matters on a moral basis.
#### Praise and Individuals
In what regards the millions of lives that Tu’s method for extracting and synthesising artemisinin entailed, she deserves nothing but praise. But Tu raises an important point regarding the value of pointing out individual heroes. As she describes:

“We all believed in collectivism. All I wanted was to do good work at my job. Of course, I’d be nothing without my team. Foreign countries like the United States care a lot about which individual should claim credit. Foreigners read the historical records and picked me. Chinese awards are always given to teams, but foreign awards are different. This honor belongs to me, my team and the entire nation" (Yan, [2015](https://slate.com/human-interest/2015/10/chinas-nobel-prize-winner-tu-youyou-faces-criticism-for-malaria-research.html)).

Regardless of whether she felt responsible for Project 523's ideological components or for saving as many lives as possible, Tu makes us wonder how we acknowledge the work of individuals vis-à-vis teams. Why, for example, was she "picked" of the 500 workers who were on the Project? (Guo, [2016](https://dx.doi.org/10.1016%2Fj.apsb.2016.01.008): 116). Consider the BBC documentary mentioned earlier on, which only interviewed Ying Li from the Project (BBC, [2005](https://www.bbc.co.uk/sn/tvradio/programmes/horizon/malaria_trans.shtml)). How are these decisions made? How are individuals "given all the glory," so to speak?

This question is particularly important in the modern research context, where knowledge is produced by larger and larger teams (see, e.g., Zhu et al., [2021](https://doi.org/10.1016/j.joi.2021.101205)). The idea of "lone geniuses" had been implicitly questioned by [Durkheim in the 1890s](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16554598!), and began to be practically dubious with [the world's first moonshot in the 1940s](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16464852!). Why do we insist, then, on such individualistic forms of praise? And how do we acknowledge the value of entire teams? Perhaps we can learn from the post-Mao regime of the CCP, which did acknowledge Tu's team, rather than her as an individual. Perhaps there is a third option: to value scientific outputs in themselves. This might help us understand how positive outcomes result from malicious regimes; that good can come from evil.
