---
layout: story
title: "The Right to Privacy, by Warren & Brandeis"
story-status:
  wip: true
  issue: 124
historical-date:
  title: "15-Dec 1890"
  bce: false
  year: 1890
  source: https://doi.org/10.2307/1321160
  author: Warren & Brandeis
  source-date: 1890
category: improving-research
tags: ["How We Do Things","Science Influencers"]
media:
  source: link to the site where the image is; delete line if there is no image
  caption: ALT text and acknowledgement of source; delete line if there is no image
read-more: https://doi.org/10.2307/1321160
intro: The authors identify privacy as possibly coming under threat by socioeconomic and technological change.
---
### The Story
Privacy is a concept that gained traction in US legislation after Warren and Brandeis’ ([1890](https://doi.org/10.2307/1321160)) essay The Right to Privacy. Warren and Brandeis saw technological advancements such as “instantaneous photographs” (ibid.: 195) as a threat to a what Judge Cooley had called the right “to be let alone” (Cooley, [1879](https://repository.law.umich.edu/books/11/)). The core argument they pose is that the legal system already had the provisions to protect individuals’ privacy, but new technology made it important to explicitly recognise this protection as such.

DeCew ([2018](https://plato.stanford.edu/entries/privacy/)) provides a thorough history of privacy. For our present purpose, it is important to note that Warren and Brandeis preemted the now frequent clash between technological advances and privacy, whether we are discussing social media platforms, access to health data, or what the UK government has called “cookie fatigue” (Lomas, [2021](https://techcrunch.com/2021/09/06/after-years-of-inaction-against-adtech-uks-ico-calls-for-browser-level-controls-to-fix-cookie-fatigue/)).
